/* CSS Reset */
body,header,nav,main,footer,img,h1,h3,ul,figure,figcaption {
    margin:0;
    padding:0;
    border:0;
}

body {
    background-color:#99f9ff;
}
img {
    max-width:100%;
    display:inline-block;
    text-align:right;
}

nav {
    background-color:#340e0e;
}
nav ul {
    list-style-type:none;
    text-align:center;
}
nav li {
    display:inline-block;
    font-size:1.5em;
    font-family:"geneva",arial,sans-serif;
    font-weight:bold;
    border-top:0.5px solid #f6eee4;
}
nav li a {
    display:block;
    color:#f6eee4;
    padding:0.5em 2em;
    text-decoration:none;
}

main h2 {
    text-align:center;
}
main p {
    font-size:1.25em;
}


footer {
    text-align:center;
    font-size:0.85em;
    background-color:#340e0e;
    color:#f6eee4;
    padding:1% 0%;
}
footer a {
    color:#f3e6d8;
    text-decoration:none;
}

.form-align {
        display: grid;
        grid-template-columns: auto auto auto;
        grid-gap: 20px;
        text-align:right;
    }

section h1 {
    text-align:center;
}

.grid {
    display:grid;
    grid-template-columns:auto auto auto;
    grid-gap:30px;
}

figure {
    position:relative;
}

figcaption {
    color:white;
    display: block;
    unicode-bidi: isolate;
    background: rgba(0, 0, 0, 0.6);
    text-align:center;
}